@charset "utf-8";

/*メインメニュー*/
.main-nav .company{
  background: lightsteelblue;  
}
/* メインエリア */

/*contents and banner*/
h1 {
  font-family: serif;
  font-weight: bold;
}
.content .main{
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}
.content {
  -webkit-justify-content: center; 
  justify-content:         center;
  margin: 10px;
  background: white;
}
.content .main {
  display: block;
  text-align: left;
  margin: 10px 0px;
  padding: 10px 20px 30px 20px;
  box-shadow: 5px 5px 5px #AAA;
}

.coments{
  padding: 10px;
  margin-bottom:10px;
}
.coment_name{
  text-align: right;
  font-family: serif;
}
#member-image img{
  width: 100%;
  box-shadow: 5px 5px 5px #AAA;
  margin-bottom: 15px;
}

.tablE{
  font-size: 16px;
}
table{
  width: 100%;
  border:1px #2b2b2b solid;
  table-layout:fixed;
}
td, th {
  border: 1px #2b2b2b solid;
  padding: 5px;
  vertical-align: middle;
}
th {
  width: 15%;
  vertical-align: middle;
  text-align: center;
}
.s_wrap {
  display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content:center;
	justify-content: center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
  padding: 10px 0px;

}
.btn-square {
	padding:  10px;
  width:300px;
	font-size:15px;
  }
.fleX {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content:center;
  justify-content: center;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  padding: 10px 10px;
}
.fleX li{
    position:center;
    padding: 10px;
    margin: 0 auto;
}
.fleX :active {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    border-bottom: none;
}
.btn_li{
    box-sizing: border-box;
    width:200px;
    height:100px;
    border-radius: 10px;
    text-align:center;
    display: table-cell;
    vertical-align: middle;
    font-size:16px;
    border: groove 3px;
}
#fleX_boder{
    border-color: gray;

}
.fleX img{
	width: 200px;
	padding: 0px 0px ;
}

/*Mobile */
@media screen and (max-width: 760px){
.content{
  margin: 0px;
}
  }
@media screen and (max-width: 500px){

}